@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LithosProRegular';
    src: url('../fonts/LithosPro-Regular.eot');
    src: url('../fonts/LithosPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LithosPro-Regular.woff') format('woff'),
        url('../fonts/LithosPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LithosProBlack';
    src: url('../fonts/LithosPro-Black.eot');
    src: url('../fonts/LithosPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LithosPro-Black.woff') format('woff'),
        url('../fonts/LithosPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
    outline: none !important;
}
html {
    height: 100%;
}
body {
    padding: 0px !important;
    margin: 0px !important;
    height: 100%;
    /*position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;*/
    /*border: 1px solid transparent;*/
}
#wrapper {
    height: 100%;
}
#body {
    /*min-height: 100%;*/
    overflow: hidden;
}
#body.phone,
#body.tablet {
    overflow: auto;
}
html, body, #body, #game {
    background: #0e110e;
    margin: 0px;
    padding: 0px;
    color: #fff;
    font-family: "OpenSansRegular", sans-serif;
    font-size: 14px;
}
/*
#body,
#wrapper {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}*/
.clear {
    display: block !important;
    clear: both !important;
    margin: 0px !important;
    padding: 0px !important;
}
.none {
    display: none !important;
}
.images {
    overflow: hidden;
}
.images .image {
    display: block;
    float: left;
}
.images img {
    width: 100%;
    height: 100%;
}
.ui-autocomplete {
    max-height: 200px !important;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
.has-error > label.control-label,
.has-error > .help-block {
    color: #f08080 !important;
}
.has-success > label.control-label,
.has-success > .help-block {
    color: #59BF5B;
}
.font-lpr {
    font-family: "LithosProRegular", sans-serif;
    text-transform: uppercase;
}
.font-lpb {
    font-family: "LithosProBlack", sans-serif;
    text-transform: uppercase;
}
.font-osr {
    font-family: "OpenSansRegular", sans-serif;
    font-size: 14px;
}
.font-osb {
    font-family: "OpenSansBold", sans-serif;
    font-size: 14px;
}
#footer {
    border-top: 1px solid #171917;
    background-color: #000;
    padding: 30px 0px;
    font-size: 12px;
    color: #878787;
    overflow: hidden;
    position: relative;
    z-index: 4;
}
#footer .logo,
#footer .label-text {
    float: left;
}
#footer .label-text {
    padding: 22px 0px;
}
#footer .logo {
    margin-right: 15px;
}
#footer .label-text {
    margin: 0px 5px;
}
#footer .label-text:last-child {
    margin-right: 0px;
}
#footer .row > div {
    overflow: hidden;
}
#footer .social a {
    display: block;
    width: 27px;
    height: 27px;
    background: transparent url('../images/social-buttons-sm.png') 0px 0px no-repeat;
    clear: both;
    margin: 5px 0px;
}
#footer .social li {
    display: block;
    float: left;
    margin-right: 5px;
}
#footer .social .facebook a {
    background-position: -29px 0px; 
}
#footer .social .google a {
    background-position: 0px 0px; 
}
#footer .social .twitter a {
    background-position: -58px 0px; 
}